package com.goafanti.contract.bo;

import com.goafanti.common.model.Contract;

public class ContractDetail extends Contract{
	private String unitName;
	
	private String orgCode;
	
	private String address;

	public String getUnitName() {
		return unitName;
	}

	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}

	public String getOrgCode() {
		return orgCode;
	}

	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}
	
	
}
